<nav class="navbar navbar-expand-md navbar-light bg-light">
  <a class="navbar-brand" [routerLink]="['/']" routerLinkActive="router-link-active" >Welcome</a>
  <button (click)="isCollapsed = !isCollapsed" claass="navbar-toggler d-lg-none" type="button" data-toggle="collapse" data-target="#collapsibleNavId" aria-controls="collapsibleNavId"
      aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div [ngbCollapse]="isCollapsed" class="collapse navbar-collapse" id="collapsibleNavId">
    <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
      <li class="nav-item active">
        <a class="nav-link" [routerLink]="['/list']" routerLinkActive="router-link-active" >Produits <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" [routerLink]="['/add']" routerLinkActive="router-link-active" >Création</a>
      </li>
    </ul>
    <ul class="navbar-nav">
      <li class="nav-item"> <a *ngIf="!isLoggedIn()" class="nav-link" [routerLink]="['/login']" routerLinkActive="router-link-active" >Login</a></li>
      <li class="nav-item"> <a *ngIf="isLoggedIn()" class="nav-link" (click)="logout()" >Log out</a></li>
    </ul>
  </div>
</nav>
